export declare class EclFileTranslationsItem {
  theme: string;
  styleClass: string;
  variant: string;
  meta: string;
  fileTitle: string;
  downloadLink: string;
  downloadLabel: string;
  language: string;
  getClass(): string;
  getChildrenClass(): string;
  getTitle(): any;
  getMeta(): any;
  render(): any;
}
